Bug 71102 - metacity should buildreq libglade2-devel and desktop-file-utils
metacity should buildreq libglade2-devel and desktop-file-utils
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 15:16 EDT by Guy Streeter
Modified: 2016-02-09 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 18:55:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guy Streeter 2002-08-08 15:16:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
metacity won't build without libglade2-devel and desktop-file-utils

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild metacity
2.
3.
	

Actual Results:  build errors

Expected Results:  successful build

Additional info:
Comment 1 Havoc Pennington 2002-08-13 18:12:16 EDT
2.4.0.90-2 should contain a fix
Comment 2 Miloslav Trmac 2004-02-04 18:55:44 EST
Fix confirmed in metacity-2.6.3-1.

Note You need to log in before you can comment on or make changes to this bug.